﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BeeIT.IO.App", "BeeIT.IO.App\BeeIT.IO.App.csproj", "{73785DDC-8274-4DF2-AD96-853D14E53DFA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73785DDC-8274-4DF2-AD96-853D14E53DFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73785DDC-8274-4DF2-AD96-853D14E53DFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73785DDC-8274-4DF2-AD96-853D14E53DFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73785DDC-8274-4DF2-AD96-853D14E53DFA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E4E9AD75-4BB5-4EF3-B172-6C5E81F453F2}
	EndGlobalSection
EndGlobal
